#logo{left:0;}

#language a{float:left; margin-right:15px;}

#phone{right:0; padding-left:35px; background:url(../images/phone.png) 0 5px no-repeat;}

#navigation ul li{float:left; margin-left:25px;}

#sub-navigation ul{margin:0 0 0 10px;}





.bsearch{right:10px;}

.price .text{margin-left:25px;}



#basket{background:url(../images/basket.png) no-repeat; padding:0 0 0 90px; }





/*#offer .image{ margin-right:20px; right:0}*/



.more{padding-right:5px; margin-left:10px;}

/*.more:before{background:url(../images/angle-more.png) -15px 0 no-repeat; margin-left:-15px; float:left;}

.more.gray:before{background-position:0 0;}*/



.price{background:url(../images/price.png) 0 100% no-repeat;}

/*.price .text span{margin-left:-10px;}*/





.oreder-add{background: url(../images/basket-small.png) 100% 50% no-repeat; margin:0; padding:0 40px 0 0; } /*margin:0 10px 0 0*/

.oreder-order{padding:0 15px 0 20px; margin:0 25px 0 0;}

.oreder-order:after{right:-25px; background:url(../images/price-heb.png) 0 100% no-repeat;}

.basket-small{ line-height:0px}



.select{

	background:url(../images/arrow.png) 85% 50% no-repeat #e6e6e6;

	padding:0 20% 0 0;

}

select.styled{padding:0 10px 0 0;}



 



/*====================================*/



.fl{float:left!important;}

.fr{float:right!important;}



.align-left{text-align:left;}

.align-right{text-align:right;}



/************* Margin *************/

/*====================================*/

.mt-0{margin-top:0px!important;}

.mb-0{margin-bottom:0px!important;}



.mt-5{margin-top:5px!important;}

.mb-5{margin-bottom:5px!important;}



.mt-10{margin-top:10px!important;}

.mb-10{margin-bottom:10px!important;}



.mt-15{margin-top:15px!important;}

.mb-15{margin-bottom:15px!important;}



.mt-20{margin-top:20px!important;}

.mb-20{margin-bottom:20px!important;}



.mt-25{margin-top:25px!important;}

.mb-25{margin-bottom:25px!important;}



.mt-30{margin-top:30px!important;}

.mb-30{margin-bottom:30px!important;}



.mt-35{margin-top:35px!important;}

.mb-35{margin-bottom:35px!important;}



.mt-40{margin-top:40px!important;}

.mb-40{margin-bottom:40px!important;}



.mt-45{margin-top:45px!important;}

.mb-45{margin-bottom:45px!important;}



.mt-50{margin-top:50px!important;}

.mb-50{margin-bottom:50px!important;}



.mt-55{margin-top:55px!important;}

.mb-55{margin-bottom:55px!important;}



.mt-60{margin-top:60px!important;}

.mb-60{margin-bottom:60px!important;}



.mt-65{margin-top:65px!important;}

.mb-65{margin-bottom:65px!important;}



.mt-70{margin-top:70px!important;}

.mb-70{margin-bottom:70px!important;}



.mt-75{margin-top:75px!important;}

.mb-75{margin-bottom:75px!important;}



.mt-80{margin-top:80px!important;}

.mb-80{margin-bottom:80px!important;}

/*====================================*/

.ml-0{margin-left:0px!important;}

.mr-0{margin-right:0px!important;}



.ml-5{margin-left:5px!important;}

.mr-5{margin-right:5px!important;}



.ml-10{margin-left:10px!important;}

.mr-10{margin-right:10px!important;}



.ml-15{margin-left:15px!important;}

.mr-15{margin-right:15px!important;}



.ml-20{margin-left:20px!important;}

.mr-20{margin-right:20px!important;}



.ml-25{margin-left:25px!important;}

.mr-25{margin-right:25px!important;}



.ml-30{margin-left:30px!important;}

.mr-30{margin-right:30px!important;}



.ml-35{margin-left:35px!important;}

.mr-35{margin-right:35px!important;}



.ml-40{margin-left:40px!important;}

.mr-40{margin-right:40px!important;}



.ml-45{margin-left:45px!important;}

.mr-45{margin-right:45px!important;}



.ml-50{margin-left:50px!important;}

.mr-50{margin-right:50px!important;}



/************* Padding *************/

/*====================================*/

.pt-0{padding-top:0px!important;}

.pb-0{padding-bottom:0px!important;}



.pt-5{padding-top:5px!important;}

.pb-5{padding-bottom:5px!important;}



.pt-10{padding-top:10px!important;}

.pb-10{padding-bottom:10px!important;}



.pt-15{padding-top:15px!important;}

.pb-15{padding-bottom:15px!important;}



.pt-20{padding-top:20px!important;}

.pb-20{padding-bottom:20px!important;}



.pt-25{padding-top:25px!important;}

.pb-25{padding-bottom:25px!important;}



.pt-30{padding-top:30px!important;}

.pb-30{padding-bottom:30px!important;}



.pt-35{padding-top:35px!important;}

.pb-35{padding-bottom:35px!important;}



.pt-40{padding-top:40px!important;}

.pb-40{padding-bottom:40px!important;}



.pt-45{padding-top:45px!important;}

.pb-45{padding-bottom:45px!important;}



.pt-50{padding-top:50px!important;}

.pb-50{padding-bottom:50px!important;}

/*====================================*/

.pl-0{padding-left:0px!important;}

.pr-0{padding-right:0px!important;}



.pl-1{padding-left:1px!important;}

.pr-1{padding-right:1px!important;}



.pl-5{padding-left:5px!important;}

.pr-5{padding-right:5px!important;}



.pl-10{padding-left:10px!important;}

.pr-10{padding-right:10px!important;}



.pl-15{padding-left:15px!important;}

.pr-15{padding-right:15px!important;}



.pl-20{padding-left:20px!important;}

.pr-20{padding-right:20px!important;}



.pl-25{padding-left:25px!important;}

.pr-25{padding-right:25px!important;}



.pl-30{padding-left:30px!important;}

.pr-30{padding-right:30px!important;}



.pl-35{padding-left:35px!important;}

.pr-35{padding-right:35px!important;}



.pl-40{padding-left:40px!important;}

.pr-40{padding-right:40px!important;}



.pl-45{padding-left:45px!important;}

.pr-45{padding-right:45px!important;}



.pl-50{padding-left:50px!important;}

.pr-50{padding-right:50px!important;}